Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82743 - Request for the inclusion of Bengali OpenType fonts in the Distro
Summary: Request for the inclusion of Bengali OpenType fonts in the Distro
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Preston Brown
URL: http://www.nongnu.org/freebangfont/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-25 17:31 UTC by Sayamindu Dasgupta
Modified: 2014-03-17 02:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-02 18:43:00 UTC


Attachments (Terms of Use)

Description Sayamindu Dasgupta 2003-01-25 17:31:49 UTC
We have four font sets (GPL'ed) at www.nongnu.org/freebangfont. We have a RPM
ready for Red Hat 8.0 at
http://savannah.nongnu.org/download/freebangfont/FreeBanglaFont.pkg/0.2-1/freebanglafont-0.2-1.noarch.rpm
As far as we know, these are the only Free (as in speech) OpenType fonts for
Bengali (bn). We are already very actively into GUI translation, and, we can do
a lot of things in Bengali now (like Bengali mail, Bengali chat, and things like
that). So, if the fonts are there with the distro, it will be even more easier
for the general people to benefit from our work.

Comment 1 Bill Nottingham 2003-01-27 17:35:44 UTC
Cc'ing the font guru.

Comment 2 Owen Taylor 2003-01-27 19:37:50 UTC
I think it makes a lot of sense to add these fonts, eventually.
Adding them at the current point in the beta cycle isn't really
possible, so it's not going to happen in the very short term
future.



Comment 3 Sayamindu Dasgupta 2003-05-10 18:26:36 UTC
So - now that RH 9.0 is released, how about moving further with this? The RPMS
have been considerably improved (along with a new font).
-thanks-
Sayamindu

Comment 4 Jamil Ahmed 2003-08-14 04:59:23 UTC
Here is the updated package - which works with RH linux 9
http://savannah.nongnu.org/download/freebangfont/FreeBanglaFont.pkg/0.
5-1/freebanglafont-0.5-1.noarch.rpm

http://savannah.nongnu.org/download/freebangfont/FreeBanglaFont.pkg/0.
5-1/freebanglafont-0.5-1.src.rpm

Thanks,
`Jamil


Comment 5 Bill Nottingham 2005-03-02 18:43:00 UTC
There are bengali fonts in FC3. 


Note You need to log in before you can comment on or make changes to this bug.